package com.example.patrice.reservation02;

/**
 * Created by Patrice on 15/05/2018.
 */


public class Listview_games
{

    String id;
    String nom;
    String image;
    String barcode;
    String statut;
    String emprunteur;
    String appairage;

    Listview_games(String id, String nom, String image, String barcode, String statut, String emprunteur, String appairage)
    {

        this.id = id;
        this.nom = nom;
        this.image = image;
        this.barcode = barcode;
        this.statut = statut;
        this.emprunteur =  emprunteur;
        this.appairage = appairage;
    }


    /**********************************/
    public String getId()
    {
        return id;
    }

    public void setIf(String id)
    {
        this.id = id;
    }
    /**********************************/

    public String getNom()
    {
        return nom;
    }

    public void setNom(String nom)
    {
        this.nom = nom;
    }
    /**********************************/

    public String getImage()
    {
        return image;
    }

    public void setImage(String image)
    {
        this.image = image;
    }
    /**********************************/


    public String getBarcode()
    {
        return barcode;
    }

    public void setBarcode(String barcode)
    {
        this.barcode = barcode;
    }

    /**********************************/

    public String getStatut()
    {
        return statut;
    }

    public void setStatut(String statut)
    {
        this.statut = statut;
    }

    /**********************************/

    public String getEmprunteur()
    {
        return emprunteur;
    }

    public void setEmprunteur(String emprunteur)
    {
        this.emprunteur = emprunteur;
    }

    /**********************************/

    /**********************************/

    public String getAppairage()
    {
        return appairage;
    }

    public void setAppairage(String appairage)
    {
        this.appairage = appairage;
    }

    /**********************************/


}
